Kompozer 0.8+Pack Lenguaje en Castellano .deb

Kompozer 0.8+Pack Lenguaje en Castellano .deb
– creado por Juan Carlos Ojeda

  • En los Repos esta la Version anterior 0.7 !

  • Kompozer 0.8a4 + Todos los Language Packs para la misma version.

Danish, German, English, Spanish, French, Italian, Dutch, Russian, Chinese.

usr/share/Kompozer/kpz-langpack-enUS.xpi
usr/share/Kompozer/kpz-langpack-it.xpi
usr/share/Kompozer/kpz-langpack-esES.xpi
usr/share/Kompozer/kpz-langpack-de.xpi
usr/share/Kompozer/kpz-langpack-da.xpi
usr/share/Kompozer/kpz-langpack-nl.xpi
usr/share/Kompozer/kpz-langpack-fr.xpi
usr/share/Kompozer/kpz-langpack-ru.xpi
usr/share/Kompozer/kpz-langpack-zhCN.xpi

Descargados desde la web de Kompozer HOY.
Deberia funcionar en Ubuntu Hardy 8.04, Intrepid 8.10, Jaunty 9.04.

Maneja las dependencias por metapaquetes de *buntu,
probablemente no funcione en Debian o versiones no derivadas de Ubuntu.

Se lo quise mandar al autor pero me rebota el mail,
si alguien sabe como mandarselo por mail por favor hagalo.

para descargarlo, clickea sobre la imagen >>>    

—————————

12 Responses to Kompozer 0.8+Pack Lenguaje en Castellano .deb

  1. Enrique Callejas dice:

    Buenas, buenas. Como se hace para ponerlo en español. He visto y no hay la opcion en el menu “Tools” – > “Options”.

    Entre por el navegador de archivos, encontre el archivo .xpi para español, pero no como usarlo en kompozer. En la seccion Tips del kompozer tampoco esta.

    En la seccion ayuda, hay una info pero es para la documentacion de las paginas, pero no para el programa en si.

    Cual seria el plan “b” ? Acaso intercambiar los nombres del archivo en ingles por el archivo en español y reiniciar kompozer…. ???

  2. juancarlospaco dice:

    Despues de instalarlo, con el nuevo Kompozer abri el archivo:
    /usr/share/Kompozer/kpz-langpack-esES.xpi

    dale todo OK, reinicia el Kompozer.
    🙂

  3. Y los que usamos HH de 64 bits? 🙁
    Estoy buscando los paquetes en la página de Kompozer…

  4. tgarriz dice:

    gente alguna forma de hacerlo correr en linux 64bits?

  5. Beatriz dice:

    @Enrique Callejas
    Hola, a mi me pasa exactamente lo mismo que a tí, he tratado de instalar firefox 3 y firefox 3.5 y me dice que no es compatible, y no sé con que programa abrir ese archivo. Si pudiste resolver algo hazmelo saber porfa, yo haré lo mismo saludos!
    beatriz

  6. beatriz: no se entiende cual es tu problema.. no tiene nada que ver el firefox, con la instalacion del kompozer .. lo que debes hacer, es descargar el archivo, y luego instalarlo con el comando dpkg -i .. espero te sirva..

  7. Florencia dice:

    Para poner el compozer en español hay q tener la versión 0.7.10 con el paquete en castellano de Español (es-ES).

    Una vez q tengan instalado el programa lo abren y van a Tools > Extensions > Install> ahi abren el paquete q descargaron de Español (es-ES) y despues clikean Install now. Cierran el programa y cuando lo abran de nuevo ya va a estar en español

    Espero q les sirva esto…. saludos

  8. Nativius dice:

    Excelente instalo muy bien y lo pase al español, siguiendo la indicación:
    “Despues de instalarlo, con el nuevo Kompozer abri el archivo:
    /usr/share/Kompozer/kpz-langpack-esES.xpi”
    Se agradece

  9. adrian dice:

    Para instalar el archivo del lenguaje te metes abres kompozer ds click en el menu tools, y luego en add ons y ahi examinar y escojes el pack xpi del lenguaje, q se ubica en usr/share/Kompozer/kpz-langpack-esES.xpi

  10. Heimys dice:

    Saludos, he tratado de instalar en debian con el dpkg y dice que lo hace pero cuando lo busco no encuentro como abrirlo, alguien me puede ayudar plissssss

  11. Dr. byte dice:

    Muy buena nota.

  12. Cecelia dice:

    Hola buen día, como puedo instalar Kompozer en español en el sistema operativo Canaima, en Ubuntu logre hacerlo pero en Canaima no

    Agradezco mucho la ayuda

    Feliz día

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *